* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

main.screen {
    width: 100vw;
}

div.menu_create {
    position: absolute;
    display: flex;
}

div.contentmenu_create {
    display: none;
    width: 250px;
    height: 300px;
    background-color: rgb(2, 14, 82);
    color: white;
    padding: 2%;
}

form.contentcenter_create {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

div.closeopen_create {
    width: 20px;
    height: 20px;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background-color: rgb(0, 18, 119);
    color: white;
}

div.tablebg {
    width: 1000px;
}

input.inputstyle {
    border: 0;
    border-bottom: 1px solid #0080FF;
    width: 100%;
}

input.inputstyle:hover {
    color: white;
    background-color: 1px solid #0080FF;
}